@font-face {
    font-family: Montserrat;
    src: url('../fonts/Montserrat.eot') format("eot"),
    url("../fonts/Montserrat.ttf") format("ttf");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: Montserrat-Regular;
    src: url("../fonts/MontserratRegular.ttf") format("ttf"),
    url("../fonts/MontserratRegular.eot") format("eot");
    font-weight: normal;
    font-style: normal;
}

body {
    box-sizing: border-box;
    width: 100%;
}

/*---------header---------*/
.header {
    width: 100%;
    height: 1012px;
    background-image: url("../img/backgrounds/section-1(header).jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.header-menu {
    min-width: 1200px;
    height: 120px;
    background-color: rgba(0, 0, 0, 0.3);
}

.header-menu-content {
    width: 1140px;
    margin: 0 auto;
    text-align: center;
}

.header-menu-content-logo {
    float: left;
    height: 67px;
    margin-top: 28px;
    display: inline-block;
    font-size: 30px;
}

#polygon {
    display: inline-block;
    width: 58px;
    height: 67px;
    background-image: url("../logo/Polygon.png");
    cursor: pointer;
}

#polygon > div {
    margin-top: 15px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 40px;
    color: #FFFFFF;
}

.header-logo-title {
    display: inline-block;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: lighter;
    margin: 0 -5px;
    position: relative;
    top: -5px;
    cursor: pointer;
}

.header-logo-title-part2 {
    display: inline-block;
    color: #18cfab;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    margin-left: -7px;
}

.header-menu-content-navbar {
    float: right;
    display: inline-block;
    margin-top: 56px;
    position: relative;
    top: -5px;
}

.header-menu-content-navbar > a {
    font-family: '﻿Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-decoration: none;
    color: #BBBBBB;
    margin-right: 17px;
    padding-bottom: 53px;
}

.header-menu-content-navbar > a:hover {
    color: #18cfab;
    border-bottom: 1px solid #18cfab;
}

.header-content {
    clear: both;
    width: 1000px;
    height: 120px;
    margin: 246px auto 0;
    text-align: center;
}

.header-content-title {
    display: inline-block;
    width: 100%;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 35px;
    font-weight: 900;
}

.header-content-title-part2 {
    display: inline-block;
    color: #18cfab;
}

.header-content-h2 {
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 90px;
    margin-top: 45px;
}

.header-content-h3 {
    color: #D4D4D4;
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    margin-top: 36px;
}

.btn {
    width: 166px;
    height: 61px;
    margin-top: 142px;
    border: none;
    border-top: 4px solid #FFFFFF;
    border-radius: 3px;
    font-family: Montserrat, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
    text-transform: uppercase;
}

.btn-green {
    margin-right: 28px;
    background-color: #18cfab;
}

.btn-blue {
    background-color: #00cbf6;
}

/*---------section---------*/
.section {

}

/*---------benefits---------*/
.section-benefits {
    display: flex;
}

.section-benefit {
    width: 25vw;
    min-width: 285px;
    height: 400px;
    text-align: center;
}

.section-benefits-dark {
    background-color: #1c2a33;
    border-top: 7px solid #18cfab;
}

.section-benefits-light {
    background-color: #18cfab;
    border-top: 7px solid #FFFFFF;
}

.section-benefit-dark-logo {
    padding-top: 88px;
    padding-bottom: 49px;
}

.section-benefit-dark-logo + span {
    color: #18cfab;
}

.section-benefit-light-logo {
    padding-top: 99px;
    padding-bottom: 59px;
}

.section-benefit-light-logo + span {
    color: #FFFFFF;
}

.section-benefit span {
    font-family: '﻿Montserrat', sans-serif;
    font-weight: bold;
    font-size: 26px;
}

/*---------services---------*/

.section-services {
    height: 375px;
}

.section-block {
    width: 1140px;
    margin: 0 auto;
    text-align: center;
}

.section-head {
    font-family: ﻿﻿Montserrat-Regular, sans-serif;
    font-size: 40px;
    color: #4E4E4E;
    font-weight: 100;
    margin-top: 82px;
}

.section-head-decorate1 {
    width: 76px;
    height: 1px;
    margin: 37px auto 0;
    border-bottom: 1px solid #18cfab;
    position: relative;
    left: -10px;
}

.section-head-decorate2 {
    width: 76px;
    height: 1px;
    margin: 3px auto 0;
    border-bottom: 1px solid #18cfab;
}

.section-services-menu {
    width: 1140px;
    height: 73px;
    margin: 70px auto 0;
    display: flex;
}

.section-services-menu-item {
    flex: 1;
    border: 1px solid #ebebeb;
    background-color: #f8fcfe;
    font-family: ﻿Montserrat-Regular, sans-serif;
    font-size: 20px;
    color: #717171;
    /*padding-top: 25px;*/
    position: relative;
}

.section-services-content {
    margin-top: 24px;
}

.section-services-content-item {
    display: none;
    width: 100%;
    height: 140px;
}

.section-services-content-item > img {
    float: left;
    padding-right: 20px;
}

.section-services-content-item > p {
    line-height: 30px;
    font-family: ﻿﻿Montserrat, sans-serif;
    font-size: 18px;
    color: #777777;
    text-align: justify;
}

.section-services-menu-item.active-btn:after {
    content: "";
    width: 0;
    border: 20px solid transparent;
    border-top: 13px solid #18cfab;
    position: absolute;
    top: 70px;
    left: 40%;
}

.section-services-menu-item.active-btn {
    background-color: #18cfab;
}

/*---------buy and install---------*/

.section-install-now {
    clear: both;
    width: 100%;
    height: 476px;
    margin-top: 101px;
    background: fixed, linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../img/backgrounds/section-2.jpg') center center no-repeat;
    background-size: cover;
}

.section-install-now-content {
    width: 1140px;
    margin: 0 auto;
    text-align: center;
}

.section-install-now-content h3 {
    padding-top: 126px;
    font-family: Montserrat, sans-serif;
    font-size: 38px;
    font-weight: 800;
    color: #18CFAB;
    text-transform: uppercase;
}

.section-install-now-content p {
    margin-top: 35px;
    font-family: ﻿Montserrat-Regular, sans-serif;
    font-size: 20px;
    color: rgba(216, 216, 216, 255);
}

.section-install-now-content button {
    margin-top: 76px;
}

/*---------amazing work---------*/

.section-amazing-work {
    width: 100%;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 100px;
}

.section-amazing-work-menu {
    width: 612px;
    height: 58px;
    margin: 70px auto 0;
    display: flex;
}

.section-amazing-work-menu-item {
    height: 100%;
    border: 1px solid #ebebeb;
    border-top: 2px solid transparent;
    flex: 2;
    font-family: ﻿Montserrat-Regular, sans-serif;
    font-size: 16px;
    color: #4E4E4E;
    border-top: 2px solid #18CFAB;
}

.section-amazing-work-menu-item.active-btn {
    color: #18CFAB;
    border-top: 2px solid #18CFAB;
}

.menu-item-all {
    flex: 1;
}

.section-amazing-work-content {
    width: 1140px;
    margin-top: 90px;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.section-amazing-work-content-item {
    width: 284px;
    height: 206px;
    box-sizing: border-box;
    position: relative;
}

.section-amazing-work-content-item-hover {
    display: none;
    width: 135px;
    height: 109px;
    position: absolute;
    top: 46px;
    left: 77px;
}

.section-amazing-work-content-item-hover div {
    width: 40px;
    height: 40px;
    border: 1px solid #18CFAB;
    border-radius: 50%;
    display: inline-block;
    margin-right: 3px;
    font-size: 18px;
    color: #18CFAB;
}

.section-amazing-work-content-item-hover div i {
    padding-top: 10px;
}

.section-amazing-work-content-item-hover h4 {
    font-family: ﻿﻿Montserrat, sans-serif;
    font-weight: 800;
    font-size: 13px;
    color: #18CFAB;
    text-transform: uppercase;
    margin-top: 34px;
}

.section-amazing-work-content-item-hover p {
    font-family: ﻿Montserrat, sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #8A8A8A;
    margin-top: 14px;
}

.section-amazing-work-content-item:hover {
    border-top: 3px solid #18cfab;
}

.section-amazing-work-content-item-hover div:hover {
    background-color: #18cfab;
    color: #FFFFFF;
}

.btn.btn-green span:first-child {
    font-weight: bold;
    font-size: 30px;
    margin-top: 71px;
}

.btn.btn-green span:last-child {
    font-size: 16px;
    position: relative;
    bottom: 5px;
}

.section-amazing-work button {
    margin-top: 0;
}

/*---------news---------*/

.section-news {
    width: 100%;
}

.section-news-content {
    width: 100%;
    height: 605px;
    margin-top: 70px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: left;
}

.section-news-content-item {
    width: 264px;
    height: 280px;
    background-color: #f8fcfe;
    border: 1px solid #ebebeb;
    position: relative;
}

.section-news-content-item h4 {
    font-family: ﻿Montserrat, sans-serif;
    font-size: 20px;
    margin: 14px 0 14px 13px;
}

.section-news-content-item h4 a {
    text-decoration: none;
    color: #717171;
}

.section-news-content-item span {
    font-family: ﻿Montserrat, sans-serif;
    font-weight: lighter;
    font-size: 16px;
    color: #777777;
    padding-left: 13px;
}

.section-news-content-item-date {
    width: 68px;
    height: 66px;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #203e38;
    text-align: center;
    color: #FFFFFF;
    font-family: ﻿﻿Montserrat-Regular, sans-serif;
    font-weight: 100;
    font-size: 15px;
}

.section-news-content-item-date div {
    margin-top: 14px;
    line-height: 20px;
}

.section-news-content-item:hover .section-news-content-item-title {
    color: #18cfab;
}

.section-news-content-item:hover .section-news-content-item-date {
    background-color: #18cfab;
}

/*---------comments---------*/

.section-comments {
    width: 100%;
    height: 900px;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../img/backgrounds/section-3.jpg') center center no-repeat;
    background-size: cover;
}

.section-comments .section-block .section-head {
    padding-top: 98px;
    color: #FFFFFF;
}

.quotes {
    padding-top: 70px;
}

.section-comments-text {
    height: 70px;
    display: none;
    margin-top: 44px;
    font-family: Montserrat, sans-serif;
    font-weight: lighter;
    font-size: 18px;
    color: #BBBBBB;
}

.section-comments-name {
    display: none;
    margin-top: 43px;
    font-family: ﻿Montserrat, sans-serif;
    font-size: 16px;
    color: #18CFAB;
}

.section-comments-name span {
    color: #a3a7a8;
    font-size: 14px;
    font-weight: 200;
    line-height: 40px;
}

.section-comments-photo-border {
    width: 144px;
    height: 144px;
    border-radius: 50%;
    border: 10px solid rgba(24, 207, 171, 0.5);
    margin: 0 auto;
}

.section-comments-photo {
    width: 140px;
    height: 140px;
    margin: 0 auto;
    background-image: url('../img/section-comments/0.png');
    border-radius: 70px;
    border: 2px solid #18cfab;
}

.section-comments-slider {
    width: 482px;
    height: 80px;
    margin: 45px auto 0;
    display: flex;
    justify-content: space-between;
}

#prev-btn, #next-btn {
    width: 38px;
    height: 38px;
    background-color: transparent;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    color: #bbbbbb;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    top: 25px;
}

#prev-btn:hover {
    border: 1px solid #18cfab;
    background-color: #18cfab;
}

#next-btn:hover {
    border: 1px solid #18cfab;
    background-color: #18cfab;
}

.slider-item {
    display: inline-block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    border: none;
}

.border-slider-item {
    width: 60px;
    height: 60px;
    border: 3px solid rgba(24, 207, 171, 0.5);
    border-radius: 50%;
    margin-top: 10px;
}

#slider-item-0 {
    background-image: url('../img/section-comments/0.png');
    background-position: center center;
}

#slider-item-1 {
    background-image: url('../img/section-comments/1.png');
    background-position: center center;
}

#slider-item-2 {
    background-image: url('../img/section-comments/2.png');
    background-position: center center;
}

#slider-item-3 {
    background-image: url('../img/section-comments/3.png');
    background-position: center center;
}

.active-item {
    width: 64px;
    height: 64px;
    margin-top: 0;
}

.active-slider-item {
    border: 2px solid #18cfab;
}

/*---------gallery---------*/
.section-gallery {
    background-color: #f8fcfe;
}

.section-gallery-content {
    margin-top: 75px;
}

.section-gallery-content-item {
    margin-bottom: 5px;
    position: relative;
    display: none;
}

.active-block {
    display: none;
    width: 25px;
    height: 25px;
    font-size: 15px;
    font-weight: 300;
    background-color: #14b9d5;
    position: absolute;
    top: calc(50% - 17px);
    left: calc(50% - 35px);
    margin-right: 5px;
    padding: 5px;
    border-radius: 5px;
    color: #FFFFFF;
}

.active-block.full-screen {
    left: calc(50%);
    margin-right: 0;
    margin-left: 5px;
}

.active-block i {
    padding-top: 5px;
}

.section-gallery-content-collage div {
    margin-bottom: 5px;
}

.section-gallery-content-collage {
    width: 370px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
}

.section-gallery .btn {
    margin-top: 0;
}
/***********loader***********/

.container {
    visibility: hidden;
    width: 100%;
    height: 50px;
    margin: 10px auto 0;
    text-align: center;
}

.bubbles {
    margin-top: 20px;
    position: relative;
}

.bubble {
    display: inline-block;
    padding: 0px 5px;
}
.bubble:nth-of-type(1) .circle {
    animation-delay: 0.1s;
}
.bubble:nth-of-type(2) .circle {
    animation-delay: 0.2s;
}
.bubble:nth-of-type(3) .circle {
    animation-delay: 0.3s;
}
.bubble:nth-of-type(4) .circle {
    animation-delay: 0.4s;
}
.bubble:nth-of-type(5) .circle {
    animation-delay: 0.5s;
}
.bubble:nth-of-type(6) .circle {
    animation-delay: 0.6s;
}
.bubble:nth-of-type(7) .circle {
    animation-delay: 0.7s;
}
.bubble:nth-of-type(8) .circle {
    animation-delay: 0.8s;
}
.bubble:nth-of-type(9) .circle {
    animation-delay: 0.9s;
}
.bubble:nth-of-type(10) .circle {
    animation-delay: 1s;
}

.bubble .circle {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #18CFAB;
    animation: pulse 1.5s infinite;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(0.2);
        opacity: 0.75;
    }
    100% {
        transform: scale(1);
    }
}

/*---------footer---------*/

.footer {
    width: 100%;
    height: 108px;
    margin-top: 82px;
    background-color: #22353f;
}

.footer-content {
    text-align: center;
    padding-top: 47px;
    font-family: ﻿﻿Montserrat, sans-serif;
    font-weight: lighter;
    font-size: 16px;
    color: #AEAEAE;
}

.footer span {
    color: #18cfab;
}

.main-page-line {
    width: 100%;
    height: 3px;
    background-color: #ffffff;
}

.active {
    display: inline-block;
}